.graphite .accordion{
	border-top: 1px solid #000000;
	border-right: 1px solid #00000000;
	border-left: 1px solid #00000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
}
.graphite .accordion, .graphite .accordion li {margin: 0; padding: 0; border: none;}
.graphite .accordion a {padding: 10px 10px 10px 50px; background: #101010 url(images/bg_black.png) repeat-x 0 -1px; text-decoration:none; display: block; color: #ffffff; border-bottom: 1px solid #222; border-top: 1px solid #444; position: relative;}
.graphite .accordion ul a {background: #101010;}
.graphite .accordion a.dcjq-parent, .graphite .accordion a.dcjq-parent:hover {background: #000000 url(images/bg_black.png) repeat-x 0 -1px;}
.graphite .accordion a.dcjq-parent.active {}
.graphite .accordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(images/right.png) no-repeat 0 center;}
.graphite .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/down.png) no-repeat 0 center;}
.graphite .accordion a:hover {background: #000000; color: #eeb020;}
.graphite .accordion a:active{}
